Subject: Re: XEMACS and $HOME
From: "Achim Schaefer" <[email-masked]>
To: Eric Blake <[email-masked]>
Cc: [email-masked]
Date: Wed, 7 Sep 2005 16:19:58 +0200 (MEST)

> According to Achim Schaefer on 9/6/2005 7:50 AM:
> > Hi,
> > 
> > I have a problem with my $HOME setting.
> > Starting xemacs I get the following message:
> > 
> > $ xemacs 
> > Syntax error: "Bad format environment-variable substitution",
> > "//SV018182/luxcasch$"
> 
> My only guess is that xemacs is having problems with the $ in your share
> name, so you may have to stick with a Windows drive mount if that helps
> solve the issue.

Hi,

unfortunatly, I can not change the setup. (Company)
And as far as I know in the next windows version we don't have the drive
letters any more, just the share and servernames.

I would assume one could change xemacs to accept this type of paths.

Achim

-- 
GMX DSL = Maximale Leistung zum minimalen Preis!
2000 MB nur 2,99, Flatrate ab 4,99 Euro/Monat: http://www.gmx.net/de/go/dsl

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/